Opened 9 years ago

Closed 9 years ago

#10528 closed defect (fixed)

1.4.0 documentation uses dojo 1.3.2

Reported by: jsonn Owned by: dante
Priority: high Milestone: 1.6
Component: Documentation Version: 1.4.0
Keywords: Cc:
Blocked By: Blocking:

Description

The documentation tarballs in http://download.dojotoolkit.org/release-1.4.0/ is using Dojo 1.3.2 via CDN. This silently breaks all examples that use features not present in 1.3.2. It would be preferable if the documentation builds can work standalone e.g. with a webserver on localhost for disconnected operation.

Change History (2)

comment:1 Changed 9 years ago by dante

Milestone: tbd1.6
Owner: set to dante
Status: newassigned

this is the case now. will be reflected in all future versions of the static docs (on reference-guide and in the offline tarball) .. They all refer to a local static version (currently 1.5.0) ... dojocampus uses a local trunk.

comment:2 Changed 9 years ago by dante

Resolution: fixed
Status: assignedclosed

1.5.0 uses 1.5.0 now. process in place to always keep them in sync.

Note: See TracTickets for help on using tickets.